package com.ruoyi.project.patrol.patrol.mapper;

import com.ruoyi.project.patrol.patrol.domain.TIndex;

public interface TIndexMapper {

    int getDevNumber();

    int getUncheckNumber(TIndex index);

    int getCheckNumber(TIndex index);

    int getIssueNumber(TIndex index);

}
